[setup]
AppTitle      = 弹幕无限2
Version       = 硬盘版 
Ename         = dmwx2
AppName       = DU2.exe
SoftId        = 20750
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2013/8/7 14:42:36 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
